
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
    font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: auto;
    color: #4d3339
}

img{
    max-width: 100%;
}
/* data del encaezado */
header{
    background-color: #6a8d6d;
    padding: 2rem;
    margin:0em   
}
#logo{
    width: 35%;
    border-radius: 8px;
    padding: .5rem;
    margin-inline: auto;
    margin-bottom: 1.5rem;
}
#logo img{
    min-width: 50%;
    display: block;

}
.menu {
    display: flex;
    list-style: none;
    gap: 15px; 
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 10px;
}
.menu li a {
    text-decoration: none;
    color: #4d3339;
    font-weight: bold;
    font-size: 0.9rem;
    background-color: #d6b7de;
    padding: 8px 20px; 
    border: 2px solid white; 
    border-radius: 50px; 
    transition: all 0.3s ease; 
}
  .menu li a:hover {
    background-color: #eeabff;
    color: #ffffff;
    transform: scale(1.05);
    box-shadow: 0 6px 12px #6a4c72;
}
/* menu que va a estar todo en la misma linea
.menu {
  list-style: none;
  display: flex;
  gap: 1rem;
  padding: 1rem;
  margin-inline: auto;
}
.menu li a {
    text-decoration: none;
    color: #4d3339;
    font-weight: bold;
    font-size: 0.9rem;
    background-color: #d6b7de;
    padding: 8px 20px; 
    border: 2px solid white; 
    border-radius: 50px; 
    transition: all 0.3s ease;
    */

footer{
    background-color: #d6b7de;
    padding: 1.75rem;
}
footer p{ 
    color: #4d3339;
    font-size: .8em;
/* acá e especifica que es el pie de página, después en las sections que armaste, ponerle "un título" para aclarar que es para ese sector :)*/
}
main {
    background-color: #8cb890;
    padding: 25px 25px 25px 25px;
}
ul, li.star{/*puntos de estrellas*/
    list-style: none; /* Elimina los puntos por defecto */
    padding-left: 10px; /* Deja espacio para la nueva imagen */
}
li.star::before {/*puntos de estrellas*/
  content: "";
  display: inline-block;
  background-image: url('../imagenes/star.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px; /* Define el ancho del ícono */
  height: 30px; /* Define el alto del ícono */
 /* margin-right: 10px; /* Separa el ícono del texto */
  vertical-align: middle; /* Alinea el ícono con el texto */
}
h1{
    text-align: center;
    color: #ffffff;
    margin: 1rem;
    letter-spacing: 0.2em;
    text-shadow: #4d3339 0em 0.1em 0.1em ;
}
h2{
    color: #4d3339;
    margin: 1rem;
    text-shadow: #ffffff 0em 0.1em 0.1em ;
}
.equipo li a {
    text-decoration: none;
    color: #4d3339;
    font-weight: bold;
    font-size: 1rem;
    background-color: #d6b7de;
    padding: 8px 20px; 
    border: 2px solid white; 
    border-radius: 50px; 
    transition: all 0.3s ease; 
    justify-content: center;
    display: inline-block;
    margin: 10px; 
}
  .equipo li a:hover {
    background-color: #eeabff;
    color: #ffffff;
    transform: scale(1.05);
    box-shadow: 0 6px 12px #6a4c72;
    
}